Subject: bug#37267: 27.0.50; Menus "About GNU" and "GNU and Freedom" to be made offline

From: Stefan Kangas <[email-masked]>
Date: Fri, 13 Sep 2019 14:26:17 +0200

Richard Stallman <[email-masked]>:

> We used to include copies of such articles in /etc.
> I removed them, thinking that it was better to refer to the web.
> I wanted to remove something from the Emacs distro that I
> thought was superfluous.
>
> Based on what you've just said, maybe we should include
> copies of the most important articles in the Emacs distribution,
> as before.
>
> Perhaps we should also include
> https://gnu.org/philosophy/free-software-even-more-important.html
> and https://gnu.org/philosophy/open-source-misses-the-point.html.

I think that makes sense.  Are there any objections to removing the wontfix tag?

Best regards,
Stefan Kangas